MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005457ATutorModulespublic2014-05-25 17:002014-07-08 18:02
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version2.2 
Summary0005457: HelpMe Module needs work
Descriptionmessages carry over after logout.
messages from admin to instructor view
language typos.
TagsNo tags attached.
Affects versionSVN
SVN Revision#48f95eac30261ea7c7a2a1069b7877944b44f595
Attached Files

- Relationships

-  Notes
(0006753)
greg (administrator)
2014-05-25 17:07
edited on: 2014-05-25 17:30

Disabled on ATSP for now.

(0006770)
greg (administrator)
2014-07-03 09:43

Fixed bugs, added dismiss all option
(0006790)
greg (administrator)
2014-07-08 18:02

Closed prior to ATutor 2.2

- Issue History
Date Modified Username Field Change
2014-05-25 17:00 greg New Issue
2014-05-25 17:07 greg Note Added: 0006753
2014-05-25 17:30 greg Note Edited: 0006753 View Revisions
2014-07-03 09:43 greg SVN Revision# => 48f95eac30261ea7c7a2a1069b7877944b44f595
2014-07-03 09:43 greg Note Added: 0006770
2014-07-03 09:43 greg Status new => resolved
2014-07-03 09:43 greg Fixed in Version => 2.2
2014-07-03 09:43 greg Resolution open => fixed
2014-07-03 09:43 greg Assigned To => greg
2014-07-08 18:02 greg Note Added: 0006790
2014-07-08 18:02 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker